Jump to: navigation, search

Compatibility Package for Red Hat Linux

Starting with 8.5.200.02, E-mail Server supports Red Hat Enterprise Linux 8. With the Red Hat Linux subscription, after installing RHEL 8, the system may require to install the following additional compatibility libraries:

From a base RHEL 7:

  • compat-db47.i686
  • compat-glibc
  • compat-libcap1.i686
  • compat-libf2c-34.i686
  • compat-libgfortran-41.i686
  • compat-openldap.i686
  • compat-libtiff3.i686
  • libpng12.i686
  • openssl098e.i686

From a base RHEL 8 repository:

  • libstdc++-devel.i686
  • libstdc++.i686
  • libxcrypt.i686
  • compat-openssl10.i686
  • openssl-devel
  • libnsl.i686
  • zlib.i686
  • glibc.i686
This page was last edited on January 22, 2021, at 18:35.
blog comments powered by Disqus